apiVersion: v1
kind: Service
metadata:
  name: tim-ai-atend-agnt-integ-tia-regional
  namespace: agnt-ai-atendimento
  labels:
    app: tim-ai-atend-agnt-integ-tia-regional
spec:
  type: LoadBalancer
  sessionAffinity: None
  selector:
    app: tim-ai-atend-agnt-integ-tia-regional
  ports:
    - name: ws-http
      protocol: TCP
      port: 80
      targetPort: 8000
